html {
  scroll-behavior: smooth;
  }

body
{
	margin:0px;
	padding:0px;
    font-family: 'Open Sans', sans-serif;
}
header {
    position: absolute;
    z-index: 999999;
    width: 100%;
}
.header-right-outer {
    position: absolute;
    height: 46px;
    background: #1B97D4;
    width: 40%;
    right: 0;
}
.header-left {
    float: left;
    width: 30%;
    padding: 30px 0 0;
}
.header-right {
    float: right;
    width: 70%;
	position: relative;
}
.header-right-contactinfo {
    float: right;
    background: #1B97D4;
    margin: 0 0 45px 61px;
    padding: 0 0 0 20px;
	position: relative;
    height: 46px;
}
.header-right-contactinfo:before
{
background-image:url('../images/header-right-contact-bg.png');
background-repeat: no-repeat;
background-position: left center;
width:61px;
position:absolute;
height:46px;
left: -61px;
content: "";
}
.header-right-contactinfo li{
    float: left;
    list-style:none;
	font-weight:600;
	color:#fff;
	font-size:20px;
	line-height: 20px;
text-transform: uppercase;
margin: 0px 10px 0 0;
padding: 13px 20px 13px 30px;
background-repeat: no-repeat;
background-position: left center;
}
.header-right-contactinfo li:nth-child(1){
background-image:url('../images/header-phone.png');
}
.header-right-contactinfo li:nth-child(2){
background-image: url('../images/header-support.png');
padding: 13px 30px 13px 60px;
background-position: left 30px center;
background-color: #173865;
border-radius: 35px;
margin-right: 0px;
}
.header-right-contactinfo li:nth-child(3){
background-image:url('../images/header-audit.png');
}
.header-right-contactinfo li a{
	color:#fff;
	box-shadow:none;
	text-decoration:none;
}
.header-right .navbar 
{
	/*float:left;
	width:100%;*/
	float:right;
}
.slider_single {
    position: relative;
    width: 100%;
    float: left;
}
.slider_single img{
    width: 100%;
    float: left;
}
.slider_single_inner {
    position: absolute;
    top: 0;
bottom: 0;
height: 80px;
left: 0;
right: 0;
text-align: center;
margin: auto;
}
.homeslider-bg {
    position: absolute;
    bottom: 0;
}
.header-right .navbar .nav-link {
    color: #fff;
    font-size: 27px;
    line-height: 30px;
    padding: 0px;
	font-weight:700;
	margin:0 20px;
    font-family: 'Nunito', sans-serif;
}
.header-right .navbar .navbar-nav > .nav-item:first-child .nav-link{
    margin-left: 0px;
}
.header-right .navbar .navbar-nav > .nav-item:last-child .nav-link{
    margin-right: 0px;
}
.slider_single_inner h1{
    font-size: 70px;
    line-height: 70px;
    padding: 0px;
	color:#fff;
	font-weight:400;
	margin:0 0 10px;
    font-family: 'Nunito', sans-serif;
}
.slider_single_inner h1 strong{
	font-weight:900;
}
.slider_single_inner h2{
    font-size: 32px;
    line-height: 36px;
    padding: 0px;
	color:#fff;
	font-weight:700;
	margin:0 0 10px;
    font-family: 'Nunito', sans-serif;
}
.slider_single_inner p{
    font-size: 18px;
    line-height: 27px;
    padding: 0px;
	color:#fff;
	margin:0px;
	font-weight:700;
    font-family: 'Nunito', sans-serif;
}
.slider_single_inner a {
    background: #1B97D4;
    box-shadow: none !important;
    border-radius: 50px;
    padding: 14px 30px 12px;
    display: table;
    margin: auto;
	font-family: 'Nunito', sans-serif;
    color: #fff;
    text-transform: uppercase;
    font-size: 23px;
    line-height: 23px;
    font-weight: 700;
    text-decoration: none;
}
.logos-block {
    float: left;
    width: 100%;
    padding: 120px 0 110px;
    text-align: center;
}
.logos-block h3{
    font-size: 36px;
    line-height: 40px;
    padding: 0 80px 0 0;
	background-image: url('../images/heading-bg.png');
background-repeat: no-repeat;
background-position: right center;
	color:#393939;
	font-weight:600;
	margin:0 auto 50px;
    font-family: 'Nunito', sans-serif;
	display:table;
}
.logo_single {
    float: left;
    width: 94%;
    border: 1px solid #E4E4E4;
    margin: 0 3%;
}
.freeaudit-block {
    float: left;
    width: 100%;
    background-image: url('../images/audit-blockbg.jpg');
background-repeat: no-repeat;
background-position: bottom center;
background-size:100% 100%;
    padding: 70px 0 90px;
	text-align: center;
}
.freeaudit-block h3{
    font-size: 55px;
    line-height: 60px;
    padding: 0 90px 0 0;
	background-image: url('../images/heading1-bg.png');
background-repeat: no-repeat;
background-position: right center;
	color:#fff;
	font-weight:700;
	margin:0 auto 25px;
    font-family: 'Nunito', sans-serif;
	display:table;
}
.freeaudit-block span{
    font-size: 24px;
line-height: 42px;
padding: 0;
color: #fff;
margin: 0 0 15px;
font-family: 'Nunito', sans-serif;
float: left;
width: 100%;
}
.freeaudit-block p{
    font-size: 20px;
line-height: 34px;
padding: 0;
color: #fff;
margin: 0 5% 25px;
float: left;
width: 90%;
}
.freeaudit-block a {
    box-shadow: none !important;
    border-radius: 50px;
	border:2px solid #fff;
    padding: 13px 40px 12px;
    display: table;
    margin: auto;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    text-decoration: none;
}
.testimonial-block {
    float: left;
    width: 100%;
	display: none;
    background-image: url('../images/testimonial-blockbg.jpg');
background-repeat: no-repeat;
background-position: bottom center;
background-size:100% 100%;
    padding: 90px 0 80px;
}
.testimonial-block h3{
    font-size: 48px;
    line-height: 50px;
    padding: 0 90px 0 0;
	background-image: url('../images/heading1-bg.png');
background-repeat: no-repeat;
background-position: right center;
	color:#fff;
	font-weight:700;
	margin:0 auto 50px;
    font-family: 'Nunito', sans-serif;
	display:table;
	text-transform:uppercase;
}
.testi_single {
    background: #FFFFFF;
    float: left;
    width: 86%;
    margin: 0 7% 45px;
	padding:30px;
	border-radius:12px;
}
.testi_single p{
    font-size: 16px;
    line-height: 25px;
    padding: 0;
	color:#363636;
	margin:0 0 20px;
    font-family: 'Nunito', sans-serif;
}
.testimonial-block .owl-item:nth-child(2n) .testi_single p{
    text-align:right;
}
.testi_single h4 {
    font-size: 20px;
    line-height: 31px;
	font-family: 'Nunito', sans-serif;
	font-weight:600;
    color: #1b5498;
    margin: 0;
	background-image: url('../images/testimonial-quote.jpg');
background-repeat: no-repeat;
background-position: right center;
    float: left;
    padding: 0 120px 0 0;
}
.testimonial-block .testi_single img {
    width: 141px;
    height: 141px;
    position: absolute;
    border: 3px solid #fff;
    z-index: 9999;
    border-radius: 50%;
    right: 2%;
	bottom:0px;
}
.testimonial-block .owl-item:nth-child(2n) .testi_single img{
    left: 2%;
	right:auto;
}
.testimonial-block .owl-item:nth-child(2n) .testi_single h4 {
	background-image: url('../images/testimonial-quote1.jpg');
background-position: left center;
    float: right;
    padding: 0 0 0 120px;
	text-align:right;
}
footer {
    float: left;
    width: 100%;
}
.footer-top {
    float: left;
	padding:60px 0;
    width: 100%;
}
.footer-bottom {
    float: left;
	padding:50px 0;
    width: 100%;
	text-align: center;
	border-top: 1px solid #C9C9C9;
}
.footer-logo {
    float: left;
    width: 48%;
    padding-right: 20px;
}
.footer-logo p {
    margin: 25px 0 0;
    float: left;
    width: 90%;
    font-size: 17px;
    line-height: 27px;
    color: #000;
    font-family: 'Poppins', sans-serif;
}
.footer-contact {
    float: left;
    width: 35%;
    padding-right: 20px;
}
.footer-menu {
    float: left;
    width: 17%;
    padding-right: 20px;
}
.footer-contact h4,.footer-menu h4 {
    font-size: 24px;
    line-height: 25px;
    margin: 0 0 30px;
    color: #000;
	font-family: 'Nunito', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
}
.footer-contact ul,.footer-menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-contact ul li
{
	color:#0c1739;
	font-size:17px;
	font-family: 'Poppins', sans-serif;
	line-height:25px;
	padding: 0 0 10px 40px;
	background-image: url('../images/footer-contactbg.jpg');
background-repeat:no-repeat;
}
.footer-contact ul li a
{
	color:#0c1739;
}
.footer-contact ul li:nth-child(1)
{
background-position: left top 5px;
}
.footer-contact ul li:nth-child(2)
{
background-position: left top -60px;
}
.footer-contact ul li:nth-child(3)
{
background-position: left bottom 13px;
}
.footer-menu ul li
{
	font-size:17px;
	font-family: 'Poppins', sans-serif;
	line-height:18px;
	padding: 0 0 15px 0px;
}
.footer-menu ul li a
{
	color:#0c1739;
	text-decoration:none;
}
.footer-bottom p {
    margin: 0px;
    float: left;
    width: 100%;
    font-size: 17px;
    line-height: 24px;
    color: #262626;
    font-family: 'Poppins', sans-serif;
}
/*.footer-bottom ul {
    padding: 0;
    margin: 0px auto;
    display: table;
    list-style: none;
}
.footer-bottom ul li
{
float: left;
    width: 38px;
	margin:0 5px;
	height:38px;
	background-image: url('../images/footer-social.jpg');
background-repeat:no-repeat;
background-position: left center;
}
.footer-bottom ul li:nth-child(2)
{
background-position: left -41px center;
}
.footer-bottom ul li:nth-child(3)
{
background-position: left -81px center;
}
.footer-bottom ul li:nth-child(4)
{
background-position: left -123px center;
}*/
.whatwedo-block {
    float: left;
    width: 100%;
    padding: 80px 0 50px;
}
.whatwedo-block h3{
    font-size: 48px;
    line-height: 50px;
	text-transform:uppercase;
    padding: 0 80px 0 0;
	background-image: url('../images/heading-bg.png');
background-repeat: no-repeat;
background-position: right center;
	color:#2c2a2a;
	font-weight:700;
	margin:0 auto 20px;
    font-family: 'Nunito', sans-serif;
	display:table;
}
.whatwedo-block h4{
    font-size: 32px;
    line-height: 36px;
    padding: 0;
	color:#2c2a2a;
	text-align:center;
	margin:0 auto 10px;
    font-family: 'Nunito', sans-serif;
	display:table;
}

.whatwedo-block .container > p{
    font-size: 20px;
    line-height: 30px;
	color:#1d1d1d;
	margin: 0 8% 50px;
float: left;
width: 84%;
	text-align:center;
    font-family: 'Nunito', sans-serif;
}
.whatwedo-innerblock {
    column-count: 4;
    column-gap: 1em;
    float: left;
    width: 100%;
}
.whatwedo-single {
    display: inline-block;
    margin: 0em 0 3em;
    width: 100%;
	text-align: center;
}
.whatwedo-single h4{
    font-size: 24px;
    line-height: 34px;
    padding: 0;
	color:#000;
	float: left;
width: 100%;
	font-weight:600;
	margin:20px 0 10px;
    font-family: 'Nunito', sans-serif;
}
.whatwedo-single p{
    font-size: 16px;
    line-height: 30px;
    padding: 0;
	color:#000;
	margin:0 0px;
}
.industry-block {
    float: left;
    width: 100%;
    background: #F5F5F5;
    padding: 70px 0;
    text-align: center;
}
.industry-block h3{
    font-size: 48px;
    line-height: 50px;
	text-transform:uppercase;
    padding: 0 80px 0 0;
	background-image: url('../images/heading-bg.png');
background-repeat: no-repeat;
background-position: right center;
	color:#2c2a2a;
	font-weight:700;
	margin:0 auto 60px;
    font-family: 'Nunito', sans-serif;
	display:table;
}
.industry-block h3 label{
	font-weight:normal;
	display: block;
margin: 0;
font-size: 24px;
    line-height: 25px;
}
.industry-single {
    float: left;
    width: 32.3%;
    margin: 0 0.5% 10px;
    position: relative;
}
.industry-single > img{
    float: left;
    width: 100%;
}
.industry-single-inner {
    position: absolute;
    bottom: 0;
	width: 100%;
    background-image: url('../images/industry-titlebg.png');
background-repeat: no-repeat;
background-position: bottom center;
background-size:100% 100%;
}
.industry-single-inner p{
    font-size:18px;
	line-height:28px;
	color:#fff;
	display:none;
	margin: 0 0 25px;
padding: 0 15px;
}
.industry-single-inner h4{
	font-size:24px;
	float:left;
	width:100%;
	color:#fff;
	font-weight:700;
	line-height:25px;
    font-family: 'Roboto', sans-serif;
	margin: 82px 0 20px;
}
.industry-single-inner img {
    position: absolute;
    top: 12px;
    z-index: 99;
    left: 0;
    right: 0;
    margin: auto;
}
.industry-single:hover .industry-single-inner {
	background-image: url('../images/industry-titlebg-hover.png');
}
.industry-single:hover .industry-single-inner h4{
	margin: 82px 0 10px;
}
.industry-single:hover .industry-single-inner p{
	display:block;
}
.contact-block {
    float: left;
    width: 100%;
	padding: 90px 0;
	background-color:#ECF4FF;
	background-image: url('../images/contact-blockbg.jpg');
background-repeat: no-repeat;
background-position: bottom center;
}
.contact-block .nav-tabs,.contact-block .tab-content {
    border: 0px;
    margin: auto;
    width: 70%;
}
.contact-block .tab-content {
    background: #fff;
    padding: 30px 45px 40px;
    box-shadow:0px 0px 10px #D9DCDE;
    border-radius: 0px 6px 6px 0px;
	border: 1px solid #EAEAEA;
}
.contact-block .nav-tabs .nav-link,.contact-block .nav-tabs .nav-link.active {
    color: #fff;
    background-color: #1B97D4;
    border-color: #1B97D4 #1B97D4 #1B97D4;
    font-size: 22px;
    text-transform: uppercase;
    padding: 15px 30px;
}
.contact-block .nav-tabs .nav-link.active {
    color: #000;
    background-color: #fff;
    border-color: #dee2e6 #dee2e6 #fff;
}
.with-errors li {
    color: red;
}
.thankyoupg-content .slider_single_inner h1 {
    font-size: 66px;
    line-height: 65px;
}
.thankyoupg-content .slider_single_inner {
    height: 135px;
}
.contact-block .checkbox-inline {
    float: left;
    width: 50%;
}
.contact-block .checkbox-inline input{
    margin-right:5px;
}
.scroll-logo
{
display:none;
}
header.onscroll {
    background: #fff;
    position: fixed;
}
.onmobile.onscroll {
    background: #fff;
    position: fixed;
    /*border-bottom: 4px solid #1B97D4;*/
  top: 60px;
padding: 0 0 10px;
}
header.onscroll .scroll-logo
{
display:block;
}
header.onscroll .header-left {
    padding: 22px 0px;
}
header.onscroll .main-logo
{
    display:none;
}
header.onscroll .header-right-contactinfo {
    margin: 0 0 5px 61px;
    height: 36px;
}
header.onscroll .header-right-outer,header.onscroll .header-right-contactinfo::before {
    height: 36px
}
header.onscroll .header-right-outer
{
width:35%;	
}
header.onscroll .header-right .navbar .nav-link {
    color: #1B97D4;
    font-size: 20px;
}
header.onscroll .header-right {
   float: right;
   width: 57%;
   margin: 0px;
}
header.onscroll .header-right-contactinfo li {
    font-size: 14px;
    padding: 8px 20px 8px 30px;
}
header.onscroll .header-right-contactinfo li:nth-child(2) {
    padding: 8px 30px 8px 60px;
}
#colorbox,#cboxOverlay {
    z-index: 999999;
}
.navigation {
    display: none;
position: absolute;
top: 50px;
z-index: 999999999;
width: 25%;
right: 0;
}
.smobitrigger {
    background-image: url('../images/mobilemenu-icon.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto;
    padding: 13px 25px;
    font-size: 0;
    width: 30px;
    background-color: #fff;
}

.logos-block ul {
    padding: 0;
    margin: 0;
    float: left;
    width: 100%;
}
.logos-block ul li {
    display: inline-block;
}
.logos-block ul li img {
    height: 95px;
}

.thankyoupg-footer .footer-logo {
    width: 65%;
}

.phone-onmobile,header.onscroll .phone-onmobile {
    display: none;
}

/*.smobitrigger {
background-image: url('../images/mobilemenu-icon.png');
background-repeat: no-repeat;
background-position: left top 3px;
background-size: 20px auto;
padding-left: 26px;
}*/